#include "StdAfx.h"
#include "wuchshoehe.h"
#include "datenbank.h"

wuchshoehe::wuchshoehe( void) :
                hoehenID( 0),
                gruenlandzahl_max( 0),
                besatzdichte_max( 0),
                besatzdichte_min( 0),
                niedrig_min( 0),
                mittel_min( 0),
                hoch_min( 0),
                niedrig_max( 0),
                mittel_max( 0),
                hoch_max( 0)
{
}

wuchshoehe::~wuchshoehe( void)
{
}

wuchshoehe wuchshoehe::get_wuchshoehe_from_database( int leistungsklasse)
{

    wuchshoehe hoehe;
    datenbank* daten = new datenbank();
    //Connection* con = daten->datacon();
    hoehe = daten->get_wuchshoehe( leistungsklasse);

    delete daten;
    return hoehe;

}